/* red-title Container */
.red-title {
	padding: 0;
	margin-bottom: 9px;
}

.red-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #4A4A4A;
	line-height: 18px;
}

.red-title_title {
  font-family: Arial;
  font-size: 21px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #E4182C;
 }
 
.red-title_Content {
	padding: 15px 0 0 0;
}

.red-title .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	color: #4A4A4A;
	font-size: 12px;
	line-height: 18px;
}

.red-title .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	color: #4A4A4A;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
}
/* black-title Container */
.black-title {
	padding: 19px 0;
	margin-bottom: 11px;
	background: #E6E6E6;
}

.black-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #4A4A4A;
	line-height: 18px;
}

.black-title_title {
  font-family: Arial;
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #000;
  padding-left: 19px;
 }
 
.black-title_Content {
	padding: 20px 19px 0 19px;
}

.black-title .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	color: #4A4A4A;
	font-size: 12px;
	line-height: 18px;
}

.black-title .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	color: #4A4A4A;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
}


/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #4A4A4A;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A4A4A;
	font-weight:normal;
	line-height: 18px;
}

.empty .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4A4A4A;
	font-weight: bold;
	line-height: 18px;
}

